
PENGADIAN EMAS - Bug #15873

[UAT] [iOS] [Sell] Negative Testing Surrounding System - ESB Down - Error Message #10004/10013

01 March 2023 11:34 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 01 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected Results:

BE - Return response data to FE

FE: showed acknowledgment screen and error message "System unavailable". Dismiss error then tapped done on

acknowledgement screen, will show same error message "System unavailable".

History

#1 - 01 March 2023 02:20 PM - aiman baharum

- Assignee changed from aiman baharum to salim wijaya

#2 - 02 March 2023 07:02 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 08 March 2023 12:00 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Sorry...after dismiss error on ack page...customer click done...navigate to emas dashboard

#4 - 08 March 2023 12:13 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 08 March 2023 12:16 PM - salim wijaya

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

#6 - 08 March 2023 05:33 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2023-03-08 at 16.45.12.jpeg added

- File WhatsApp Image 2023-03-08 at 16.45.13.jpeg added

OK NEW REQUIREMENT

When Surrounding System Down for acknowledgment land to this new screen and when click done...return customer back to entry point

This should be applied in BUY/SELL/DD/REGISTER

#7 - 09 March 2023 10:57 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer
#8 - 09 March 2023 11:18 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/aca86963-70bc-4030-beeb-fe6f09f385f7/

#9 - 09 March 2023 05:55 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#10 - 03 April 2023 05:51 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

WhatsApp Image 2023-03-08 at 16.45.13.jpeg 26.9 KB 08 March 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-03-08 at 16.45.12.jpeg 28.8 KB 08 March 2023 AMARBEER SINGH SIDHU amar.beer
